[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum groupremove "Printing Support" cascade deps problem



>> ---> Package tomcat6.noarch 0:6.0.18-6.2.fc10 set to be updated
>> --> Processing Dependency: /lib/lsb/init-functions for package:
>> tomcat6
>
> This seems like the error here.  Wanna file it?  Our init scripts should
> be requiring the LSB functions.

There was a discussion about splitting the lsb package into a
lsb-server and lsb-desktop package so as to split out the deps. What
ever happened to that?

Peter


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]